Protocol Updates in Chrome 70 Require Content Version Upgrade

Protocol Updates in Chrome 70 Require Content Version Upgrade
0

#1

Just a warning that if you use Gmail and other Google services with Chrome and block unknown App-IDs you will want to update your content version prior to Google Chrome 70 if you haven’t already.

Chrome 70 was released on October 16th.

Read this announcement regarding the content version you need to update to for proper App-ID of the QUIC protocol used by Google.